
/***********************반응형***************************************/
@media (max-width:1280px){
.mr_quick{right:2%;}

.mr_foun_txt{width:45%; padding-left:5%;}
.mr_ms_pc{height:330px;}
.mr_ms_pc img{width:1400px;}

#mr_main_banner{padding:80px 2%;}

.mr_fs_area{width:96%;}
#mr_customer{padding:80px 2%;}
.mr_footer_box{width:96%;}
}


@media (max-width:1024px){
.mr_header_menu,
.mr_header_medal,
.mr_header_tel{display:none;}

.mr_header_top{padding:20px 0;}
.mr_menu_open{display:flex;}


.mr_m_br{display:block;}
.mr_qs_text{padding-top:15px;}
.mr_qs_text p{font-size:13px;}
.mr_qs_text em{font-size:6px;}
.mr_qs_text span{font-size:11px;}
.mr_qs_img{border-width:2px; top:20px;}
.mr_quick li a{padding:0;}
.mr_quick li a button{display:none;}
.mr_quick ul{width:80px;}
.mr_quick li a p{flex-direction: column;}
.mr_quick li a{height:80px; align-items: center; box-sizing: border-box;}
.mr_quick li.mr_q_blog a p{display:none;}
.mr_qb_mobile{display:flex; flex-direction: column;display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    font-size: var(--fs2);
    font-weight: 700; color:#fff;}
.mr_qb_mobile img{width:25px;}
.mr_quick li.mr_q_top a{height:40px;}


/*Main공통*/



/*main-visual*/
#mr_visual{padding-top:82px;}

#mr_foundation{position:relative;}
.mr_foun_area{display:block; padding:40px 0 80px;}
.mr_foun_txt{width:100%; padding-left:0; text-align:center; gap:5px; margin-bottom:20px;}
.mr_foun_nav{position:absolute; width:100%; left:0; bottom:30px; justify-content: center;}

.mr_foun_slide .slick-slide{width:100%;}
.mr_foun_left{width:100%; box-sizing:border-box;}
.mr_foun_slide{overflow:hidden;}
.mr_foun_slide .slick-track{gap:20px;}
.mr_foun_box{box-shadow: 0 0 0 rgba(0,0,0,0); }

#mr_main_banner:after{height:100%; top:0;}
.mr_mb_list{flex-wrap:Wrap; gap:10px 3%;}
.mr_mb_list li{width:48.5%;}

/*sub공통*/
.mr_sub_select{display:block; font-size:16px;}
.mr_snb{display:none;}
.mr_sub_visual{padding-top:80px; height:280px;}
.mr_sub_visual p{font-size:45px;}


}	

@media (max-width:768px){
/*quick*/
.mr_quick,
.mr_quick.mr_fixed{top:auto; bottom:50px; right:10px;}

.mr_quick ul{width:65px;}
.mr_quick li a{height:60px;}
.mr_q_tel a p img,
.mr_qb_mobile img{width:20px;}
.mr_qb_mobile,
.mr_quick li a p{gap:0;}
.mr_qs_text{padding-top:10px; line-height:1.1; border-radius:5px;}
.mr_qs_text p{font-size:10px;}
.mr_qs_text em{font-size:4px;}
.mr_qs_text span{font-size:8px;}
.mr_qs_img{border-width:2px; top:35px;}
.mr_quick li.mr_q_top a{height:30px;}

/*header*/
.mr_header_box{gap:0;}
.mr_header_logo img{width:260px;}
.mr_header_box{height:60px; line-height:60px;}
.mr_header_top{padding:10px 0;}

/*main-visual*/
#mr_visual{padding-top:60px;}
.mr_vs_text{padding-bottom:10px;}
.mr_vs_t1{font-size:13px;}
.mr_vs_t1 strong{}
.mr_vs_t2 strong{font-size:2em;}
.mr_vs_t3{font-size:10px;}
.mr_visual_slide .slick-dots{bottom:10px;}
.mr_visual_slide .slick-dots button{width:10px; height:10px;}
.mr_vs_t1{margin-bottom:5px;}

/*main*/
.mr_foun_area{padding:30px 0 50px;}
.mr_foun_nav{bottom:20px;}
.mr_foun_bt{width:23px; height:23px; font-size:0.8em;}
.mr_foun_slide .slick-track{gap:5px;}

.mr_ms_pc{display:none;}
.mr_ms_mobile{display:block;}

#mr_main_banner{padding:30px 2%;}
.mr_mb_list li a{padding:20px 0; gap:5px;}
.mr_mb_list li a img{width:50px;}

.mr_fs_btn{widtH:30px;}

#mr_customer{padding:30px 2%;}
.mr_cus_area{flex-direction: column; gap:20px;}
.mr_cus_left{width:100%; display:flex; flex-direction: column; justify-content: center; align-items: center;}
.mr_cule_top{text-align:center; justify-content: center; align-items: center;}
.mr_cule_bottom{display:flex; flex-direction: column;}
.mr_cule_bottom dl{display:flex; }
.mr_cule_bottom dl dt{margin-bottom:0; flex-shrink: 0; width:80px;}
.mr_cule_bottom dl dd a{margin-top:-5px; display:block;}
.mr_cus_right .root_daum_roughmap .wrap_map{height:260px;}

.mr_footer_box{background-size:160px 23px; background-position:50% 20px; padding:50px 0 20px; font-size:14px; text-align:center;}
.mr_fb_company{justify-content: center;}

/*sub*/
.mr_sub_visual{height:160px; padding-top:60px;}
.mr_sub_visual p{font-size:32px;}
.mr_sc_area{padding:30px 0;}

/*sub11*/
.mr_sub11{position:relative; flex-direction: column; gap:20px; padding-top:60px;}
.mr_s11ri_top{position:absolute; width:100%; text-align:center; top:0; left:0;}
.mr_s11ri_top span{margin-bottom:10px;}
.mr_s11ri_top p{text-align:center;}
.mr_s11ri_top p br{display:none;}
.mr_s11ri_top p strong{display:inline;}
.mr_s11_left{width:100%;  gap:20px; text-align:center;}
.mr_s11_left br{display:none;}
.mr_s11le_p1 strong{display:block; }
.mr_s11le_img{order:1;}
.mr_s11le_p1{order:2;}
.mr_s11le_p2{order:3;}
.mr_s11_right{text-align:center; gap:20px;}
.mr_s11_right br{display:none;}
.mr_s11ri_p2{text-align:center;}

/*sub12*/
.mr_sub12{padding:20px; flex-direction: column; gap:20px;}
.mr_s12_img{width:100%; order:1;}
.mr_s12_txt{order:2; padding-bottom:0;}
.mr_s12_t1:before{display:none;}
.mr_s12_t1{ margin-bottom:20px; padding-left:0; text-align:center;}
.mr_s12_t2{text-align:center;}
.mr_s12_t2 dt{margin:0 auto; padding:0 20px;}
.mr_s12_t2 ul{flex-direction: column; gap:10px;}
.mr_s12_t2 ul li{width:100%; text-align:left;}

/*sub13*/
.mr_sub13_box{gap:20px;}
.mr_s13_1 dd:before{display:none;}
.mr_s13_1 dd strong:before,
.mr_s13_1 dd strong:after{display:none;}
.mr_s13_tit{margin-bottom:10px;}
.mr_s13li1_img{widtH:100px; height:100px;}
.mr_s13li1_img img{width:30px;}
.mr_s13li1_txt{word-break: keep-all; margin-top:5px;}
.mr_s13_list1 li{width:33%;}
.mr_s13_2_tit{margin-bottom:10px;}
.mr_s13_list2{flex-wrap:wrap; gap:10px;}
.mr_s13_list2 li{width:100%; padding:15px 0;}
.mr_s13_list2 li p{line-height:1.4em;}
.mr_s13_list2 li p br{display:none;}
.mr_s13_list2 li p:before{margin:10px auto;}

.mr_sub_tab{gap:5px; margin-bottom:20px;}
.mr_sub_tab button{padding:5px 15px;}
.mr_s2sl_nav{margin-top:15px;}

/*sub23*/
.mr_s23_list{gap:15px 2%;}
.mr_s23_list li{width:49%;}
.mr_paging{margin-top:20px;}
.mr_paging a, .mr_paging strong{font-size:14px; width:28px; height:28px;}
.mr_paging .mr_p-prev,
.mr_paging .mr_p-next{font-size:20px;}
.mr_btn a{padding:5px 20px;}
.mr_btn{margin-top:20px;}

/*sub31*/
.mr_step{gap:10px;}
.mr_step li{flex:1 1 100%;}
.mr_step_top:after{display:none;}
.mr_s3_list li:before{top:10px; margin-top:0; width:4px; height:3px;}
.mr_s31_box1{margin-top:20px; padding:15px;}

/*sub32*/
.mr_s32_top p{font-size:19px; word-break: keep-all;}
.mr_s32_top p br{display:none;}
.mr_s32_bottom dl{flex-direction: column; gap:10px;}
.mr_s32_bottom dt{width:100%;}
.mr_s32_p1{word-break: keep-all; padding:10px;}
.mr_s3_list{margin-top:10px; gap:7px;}
.mr_s3_list span{width:40px;}
.mr_s32_bottom dl{padding:20px 0;}

/*sub34*/
.mr_s34_location ul{flex-direction: column; gap:10px;}
.mr_s34_location li{align-items: baseline;}

/*sub41*/
.mr_st_s41 button{padding:5px 7px;}
.mr_s4_top{gap:10px; flex-direction: column;}
.mr_s4to_img{width:100%; order:2;}
.mr_s4to_txt strong{margin:0 0 10px;}
.mr_s4to_txt strong:after{width:50px; height:3px; margin:15px 0;}
.mr_s4_bottom{margin-top:20px; padding-top:20px;}
.mr_s4_bottom ul li{flex-direction: column; gap:0;}
.mr_s4_bottom ul{padding:15px;}
.mr_s4_box2{flex-direction: column;}
.mr_s4bo2_img{width:80%; margin-top:0; margin:0 auto;}

/*sub42*/
.mr_s4_bottom dl dt.mr_s4_ww{width:100%; display:block ; box-sizing: border-box; padding:10px !important;}
.mr_s4_bottom .mr_s4_p2{display:block;}
.mr_s4_bottom .mr_s4_p2:before{width:100%; margin:10px auto;}


.mr_s6_top em{margin-bottom:5px;}
.mr_s6_top p{margin-top:5px; word-break: keep-all;}
.mr_s6_top{margin-bottom:20px;}

/*sub51*/
.mr_s5_list1{flex-direction: column; gap:10px;}
.mr_s5_list1 li{width:100%;}
.mr_s5_list1 strong{font-size:16px;}
.mr_s5_list1 strong:after{bottom:-7px;}
.mr_s5_list1 p{padding:20px 15px; word-break: keep-all;}
.mr_s5_list1 p br{display:none;}

/*sub52*/
.mr_s52_box{flex-direction: column; gap:20px;}
.mr_s52b_img{width:100%;}
.mr_s52b_txt{padding-top:0px;}
.mr_s52b_txt dt{padding-bottom:15px; margin-bottom:15px;}
.mr_s52b_txt ul{gap:10px;}

/*sub61*/
.mr_s6_list1{flex-direction: column; gap:10px;}
.mr_s6_list1 li{width:100%;}
.mr_s6li_txt{padding:20px;}
.mr_s6_program{padding-top:20px; margin-top:20px;}

}


